.pkp_site_name_wrapper {
	width: 100%;
	height: 190px;
	background: url(https://ojs.apl.pt/public/journals/1/headerrapl.png) no-repeat;
	background-size: cover;
	background-color: #f1f1f1;
}

.pkp_site_name .is_img img {

  max-height: 120px;
  margin-top: 20px;
}


#navigationPrimary a:hover,
#navigationPrimary a:focus {
    color: #ffffff;
	background: #4b7d92;
}